@charset "shift_jis";

@import "reset.css";
@import "common.css";
@import "main.css";

/*///////////////////////////////////////////////*/

/* header

/////////////////////////////////////////////////*/

/*-----------------------------------------------*/
/* gnavi
-------------------------------------------------*/

#gnavi07 a {
	background-position:-572px -60px;
}

/*///////////////////////////////////////////////*/

/* mainContents

/////////////////////////////////////////////////*/

#mainContents .photo {
	float:right;
	margin-left:15px;
}
#mainContents .photo img {
	display:block;
	margin-bottom:15px;
}

/*-----------------------------------------------*/
/* boxNews
-------------------------------------------------*/

/* display:none */

#mainContents #boxNews h3,
#mainContents #boxNews p{
	display:none;
}

/*#mainContents #boxNews .navipage_ {
	display:none;
}*/

/*+++++++++++++++++++++++++++++++++++++++++++++++*/
/* clearfix
+++++++++++++++++++++++++++++++++++++++++++++++++*/

#mainContents .box {
	zoom: 1; /* for IE5.5 - IE7 */
}
#mainContents .box:after {
	/* for modern browser */
  content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

